.taxdoo_blog_content_box {
    padding: 20px;
}

.taxdoo_blog_content_box_backend {
    border: 1px solid black;
    padding: 20px;
}


.taxdoo_blog_content_box_backend input {
    background-color: transparent;
    border: 0;
    font-size: 22px;
    font-weight: 900;
}

.taxdoo_blog_content_box_backend-default {
    background-color: #EBEFF4;
}

.taxdoo_blog_content_box_backend-danger {
    background-color: #FFF5CD;
}

.taxdoo_blog_content_box_backend-success {
    background-color: #D7EBD2;
}



.taxdoo_blog_content_box-default {
    background-color: #EBEFF4;
}

.taxdoo_blog_content_box-danger {
    background-color: #FFF5CD;
}

.taxdoo_blog_content_box-success {
    background-color: #D7EBD2;
}

.taxdoo_blog_content_box_paragraph {
    font-size: 28px;
    font-weight: 900;
}